{
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-upload": "/uni_modules/uview-ui/components/u-upload/u-upload"
  },
  "component": true
}